Subject: And, request for feedback on US-based meetings Re: IAOC requesting input on (potential) meeting cities

From: "Leslie Daigle" <[email-masked]>
Date: Mon, 03 Apr 2017 15:13:47 -0400

Yes, the OP (that would be me) realized 48h too late that it would have 
been awesome to have set the reply-to to the venue-selection address.  
Sigh.

I also should have noted in the message that venue-selection is for 
dropping off input for review by meeting planners (though the archive is 
publicly visible).  The list settings are selected to discourage 
discussion threads.  To the extent people need to debate the challenges 
and realities of crossing borders (e.g., the UK-has-required-decryption 
thread), the IETF discuss list is the better place for it.

And, as Spencer noted, the IAOC has asked for more structured input on 
the specific questions related to IETF 102 — in a structured form to 
1/ give people the option of reasonable anonymity and 2/ give the IAOC 
some possibility of being able to digest the input from a lot of 
responses (over 150 so far).

See original message, below.

Forwarded message:

> From: IAOC Chair <[email-masked]>
> To: IETF Announcement List <[email-masked]>
> Cc: [email-masked]
> Subject: Request for feedback on US-based meetings
> Date: Fri, 31 Mar 2017 08:25:27 -0700
>
> As the realities of global travel continue to change, the IAOC is 
> endeavouring to monitor the situations that will impact all of our 
> participants. We met this week in the United States, a country that 
> has made moves to change its visa and visitor requirements abruptly 
> and significantly in recent weeks. Prior to the meeting, we received 
> input from people who would be unable to attend the meeting in 
> Chicago. We are interested in hearing whether or what unusual or 
> additional challenges people faced as they prepared their travel 
> and/or crossed the border to come to the Chicago meeting.
>
> To that end, we have created a form for providing input. Please share 
> your thoughts here:
>
> https://www.surveymonkey.com/r/WMNH9PS
>
> Your contribution will be kept confidential within the IAOC and its 
> Meetings Committee. We are only asking you to identify yourself if you 
> are willing to be contacted for follow up.
>
> Context:
>
> We have more meetings booked in the US in the upcoming years, and are 
> reassessing these. We continue to monitor the situation for people 
> traveling to this country (as we do for travel to other IETF meeting 
> host countries), and will make updates as and when necessary. We are 
> also conscious, however, that travel requirements may make it 
> difficult for US residents to travel to a non-US IETF meeting with a 
> reasonable expectation of a smooth return home. They may be only able 
> to attend US meetings.
>
> In all cases, our aim is to provide a meeting venue that will support 
> the work of the IETF — including accessibility for participation. 
> With the unpredictability of US immigration laws, it is difficult to 
> assess whether holding IETF 102 in San Francisco (as currently 
> scheduled) will yield the level of accessibility the IETF expects and 
> plans for its meetings. However, if we are to secure a suitable 
> alternative location, we need to decide to do so in the very near 
> term.
>
> Your input in the form would be most helpful.

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises LLC
[email-masked]
-------------------------------------------------------------------

On 31 Mar 2017, at 16:32, Ross Finlayson wrote:

>> On Mar 31, 2017, at 8:55 AM, Randy Bush <[email-masked]> wrote:
>>
>>>> Please send input to [email-masked].
>>
>> so, i am curious.  do people
>>  o think their imput is more important than that of we small people,
>>  o can't read or follow instructions,
>>  o or some other thing i do not understand?
>
> Probably a combination of (1) and (2) - but it’s a pity that the OP 
> (original poster) didn’t set the “Reply-To:” header in their 
> email.  That would have been a perfect use for it.
>
> 	Ross.